AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Common Class
Logger Class
Logger.MessageLevel Enumeration

| Logger MessageLevel Enumeration

[Missing <summary> documentation for "T:AsterNET.Logger.MessageLevel"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public enum MessageLevel

    Public Enumeration MessageLevel

    public enum class MessageLevel

    type MessageLevel

Members

| Member name | Value | Description
--- | --- | --- | ---
| Info | 0 |
| Warning | 1 |
| Error | 2 |
| Debug | 3 |

See Also

#### Reference

AsterNET Namespace